using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Transport
{
    public partial class locknotfound : Form
    {
        public locknotfound()
        {
            InitializeComponent();
        }

        private void btn_close_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void locknotfound_FormClosing(object sender, FormClosingEventArgs e)
        {
            Application.Exit();
        }
    }
}
